Каковые твики изо Cydia совместимы с iOS 8.3

Вчера команда взломщиков TaiG выпустила утилиту для джейлбрейка iOS 8.3, что в некий степени сделалось нежданностью — включая и для разрабов твиков.

Создатели не успели приготовить свои продукты для работы с iOS 8.3, ба поэтому существенное количество твиков в реальный не работают с данной для нас версией прошивки. Естественно, в наиблежайшее время создатели занесут нужные конфигурации, но пока джейлбрейкеры должны быть {готовы} к тому, что почти все полезные твики на их свежевзломанных устройствах работать не будут.

Поглядеть статус сопоставимости твиков с iOS 8.Три в режиме онлайн можно точно по данной для нас ссылке (документ Гугл Docs). Зеленоватым цветом отмечены совместимые с данной для нас прошивкой твики — как только можно созидать, их пока незначительно. Красноватым отмечены несопоставимые твики, оранжевым — совместимые отчасти. Будем надежды, создатели уже взялись за дело, и в скором времени все наладится.

Добавить комментарий